Subject: computational chem for high school students

From: "John Mackin" <[email-masked]>
Date: Wed, 06 Oct 1999 15:29:24 -0500

I am interested in any very basic applications which will help high school
chemistry students appreciate the use of technology and math in the current
development of chemistry.  These students have algebra capability
(no calculus) so the math component must be more simple than I suspect is
used in computational chemistry.  The graphics results, though, will spark
interest in the students.  Again, the key word is appreciation.  Are there
applications which would excite and motivate some students to pursue
a chemistry career in college?